Bump OSX SCons to use Python 3.2. Remember to update your lib/darwin* directory.
authorNathan Letwory <nathan@letworyinteractive.com>
Fri, 4 Mar 2011 09:08:47 +0000 (09:08 +0000)
committerNathan Letwory <nathan@letworyinteractive.com>
Fri, 4 Mar 2011 09:08:47 +0000 (09:08 +0000)
build_files/scons/config/darwin-config.py

index fb59eb69a2dba93c929babe80800d952688c7e59..0c51476a6d0913ece91b7618198dcd722fdcbbb5 100644 (file)
@@ -86,7 +86,7 @@ BF_FFMPEG_LIB = 'avcodec avdevice avformat avutil mp3lame swscale x264 xvidcore
 #bz2 is a standard osx dynlib
 
 # python 3.1 uses precompiled libraries in bf svn /lib by default
-BF_PYTHON_VERSION = '3.1'
+BF_PYTHON_VERSION = '3.2'
 BF_PYTHON = LIBDIR + '/python'
 BF_PYTHON_INC = '${BF_PYTHON}/include/python${BF_PYTHON_VERSION}'
 # BF_PYTHON_BINARY = '${BF_PYTHON}/bin/python${BF_PYTHON_VERSION}'